Subject: CIS and disk usage in g94

From: "garoufal" <[email-masked]>
Date: Sun, 24 Oct 1999 21:31:34 +0300

I have been trying to perform CIS calculation
on a fairly bib system (i.e 35 heavy atoms) with
gaussian 94. 
When I use the DIRECT option the computation 
is very time consuming but it will finish. When I use no 
keyword (which means it will perform a semi-direct calculation)
the calculation goes on to the semi-direct transformation
and although there is enough space in the disk, the program stops 
with the message
"Error termination in NtrErr:
 NtrErr Called from FileIO."
I have tried the maxdisk comand and I have also
tried to split the .wrf file to several files.
The program allways stops at the same point.

Any ideas? Is there something I am not doing right?
or it is a limitiation of the program concerning the CIS
calculations?

thanks in advance
____________________________________

Christos S. Garoufalis
Dept. of Physics, University of Patras, Greece